Subject: Re: DealBench/Freshfields Proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 02:22:00 -0800 (PST)

Nora,

Seems to me that this should be a great alliance. Freshfields is one of the 
premier UK law firms (although not necessarily the most widespread 
internationally) with a great reputation and client list. I cannot see any 
reason why this should impact upon our working relationships with that firm 
at all.

So unless you think I'm missing something, I would be wholly supportive.

      Mark

Nora Dobin@ENRON
10/01/2001 01:13
To: Mark E Haedicke/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Mark 
Evans/Legal/LON/ECT@ECT, Bruce Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Rob Walls/NA/Enron@Enron, Jordan Mintz/HOU/ECT@ECT 

Subject: DealBench/Freshfields Proposal

Attached please find an outline of a proposal for a business relationship 
between DealBench and Freshfields.   Rob, Jordan and I have been considering 
this from a legal relationships perspective and request your thoughts on 
same.  

Tobias Munk of DealBench has been working on developing this 
DealBench/Freshfields relationship for a couple of months.  Tobias came to 
DealBench from Enron London to help develop a capability to do due diligence 
on the DealBench platform (the dataroom product).  He initiated contact with 
Freshfields (Hugh Crisp) before moving to Houston.   DealBench has been aware 
that this relationship would be subject to approval by Enron legal management.

The proposed relationship essentially is a business referral one:  DealBench 
would pay Freshfields 10% of site license fees paid to DealBench by customers 
referred by Freshfields.  Freshfields also would provide up to 100 hours of 
consulting services regarding the dataroom product for no additional monetary 
consideration but DealBench would give Freshfields exclusive recognition for 
helping DealBench develop the dataroom product in Europe and Asia. DealBench 
advises that Freshfields believes it would benefit from the publicity 
associated with being part of the development of an e-commerce product.  The 
DealBench commercial team is very interested in moving forward with 
Freshfields.  Although Freshfields cannot guarantee any referrals, DealBench 
believes the relationship would be fruitful for it commercially because of 
Freshfields' prominence in M&A transactions in Europe and Asia. 

Before DealBench moves further with Freshfields, it would like legal 
clearance.  We look forward to hearing from you.

Regards, NJD

Nora J. Dobin
Senior Counsel
Enron Global Finance
Enron Corp.
1400 Smith Street
Houston, Texas  77002

713/345-7723 (phone)
713/853-9252 (fax)
E-mail:  [email-masked]